代码搜索:bash
找到约 5,321 项符合「bash」的源代码
代码结果 5,321
www.eeworm.com/read/337546/3334631
mkd
#!/bin/bash
#
# mkd -- a script to create the device special files for the PARIDE subsystem
#
# block devices: pd (45), pcd (46), pf (47)
# character devices: pt (96), pg (97)
#
function mkdev {
www.eeworm.com/read/333835/3382119
in lustre_createcsv.in
#!/bin/bash
#
# lustre_createcsv - generate a csv file from a running lustre cluster
#
# This script is used to collect lustre target informations, linux MD/LVM device
# informations and HA software c
www.eeworm.com/read/327360/3462494
build
#!/bin/bash
# If its already built
# - remove it first
# - compile it.
# - compile the repository from scratch
make clean
make
make repository
# Build the TimingClient.cpp program
make -f Makef
www.eeworm.com/read/327225/3463186
tests invert.tests
# tests of return value inversion
# placeholder for future expansion
# user subshells (...) did this wrong in bash versions before 2.04
! ( echo hello | grep h >/dev/null 2>&1 ); echo $?
! echo hell
www.eeworm.com/read/324920/3493446
mkd
#!/bin/bash
#
# mkd -- a script to create the device special files for the PARIDE subsystem
#
# block devices: pd (45), pcd (46), pf (47)
# character devices: pt (96), pg (97)
#
function mkdev {
www.eeworm.com/read/318961/3559927
tests invert.tests
# tests of return value inversion
# placeholder for future expansion
# user subshells (...) did this wrong in bash versions before 2.04
! ( echo hello | grep h >/dev/null 2>&1 ); echo $?
! echo hell
www.eeworm.com/read/316872/3592403
mkd
#!/bin/bash
#
# mkd -- a script to create the device special files for the PARIDE subsystem
#
# block devices: pd (45), pcd (46), pf (47)
# character devices: pt (96), pg (97)
#
function mkdev {
www.eeworm.com/read/309949/3702740
ltypes
#!/bin/bash
if[$
# -ne 1 ]
then echo "usage: Ltypes filename" > &2 exit 2 fi FILE = "$1"
#TMPFILE='mktemp "${FILE}.XXXXXX"' || exit 1
TMPFILE = $ {
FILE}
. ` date "+%s" ` touch $TMPFILE
www.eeworm.com/read/307309/3725305
tests invert.tests
# tests of return value inversion
# placeholder for future expansion
# user subshells (...) did this wrong in bash versions before 2.04
! ( echo hello | grep h >/dev/null 2>&1 ); echo $?
! echo hell
www.eeworm.com/read/295117/3912020
tests invert.tests
# tests of return value inversion
# placeholder for future expansion
# user subshells (...) did this wrong in bash versions before 2.04
! ( echo hello | grep h >/dev/null 2>&1 ); echo $?
! echo hell